It's all about the answers!

Ask a question

P2 plugin for MARS version of eclipse


Malaya Sethi (113051) | asked Dec 23 '15, 11:12 p.m.
Hello team, we are trying to integrate MARS version of eclipse with the RTC5.0.1 using P2 plugin for eclipse5.0.1.
But it is not happening. But it is working fine for Luna and Kepler.

Kindly help me to resolve this ASAP.

One answer



permanent link
Rohit Balduwa (945311) | answered Dec 24 '15, 6:07 a.m.
Hi Malaya

Eclipse MARS4.5 is a recent Release and is not be a supported IDE till CLM6.0. Only CLM6.0.1 will support it.

Please see the system requirements which states the supported Eclipse IDE(IES 4.4.1 New for 5.0.2 only ):
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#B4_Eclipse_IDE_RTC_Eclipse_Clien

Yes, the RTC P2 plugin will work fine for Luna and Kepler IDE's as they are the supported one.

If this answers your question please mark it as accepted.

Many Thanks,
Rohit





Your answer


Register or to post your answer.